.structure-layout .h1,
.structure-layout .h2,
.structure-layout .h3,
.structure-layout .h4,
.structure-layout .h5,
.structure-layout .h6 {
    color: #000;
    font-weight: 700;
    font-family: 'Arial', sans-serif;
    font-size: 1.75rem;
}

.structure-layout .product-structure .structure-table {
    padding-top: 20px;
    padding-bottom: 20px;
    border-collapse: collapse;
}

.structure-layout .product-structure .structure-table .structure-row {
    display: table-row;
    margin: 10px 0;
}

.structure-layout .product-structure .structure-table .structure-row .col-left {
    width: 40%;
    background-color: #fafafa;
}

.structure-layout .product-structure .structure-table .structure-row .col-right {
    width: 60%;
    background-color: #fff;
    display: table-cell;
}

.structure-layout .product-structure .structure-table .structure-row .col-left,
.structure-layout .product-structure .structure-table .structure-row .col-right {
    padding: 12px;
    display: table-cell;
    border: 1px solid #f4f4f4;
    font-size: 14px;
    color: #222;
    line-height: 20px;
}

table.has-title {
    margin-bottom: 10px;
}

@media (min-width: 990px) {
    .poorder {
        position: absolute;
        right: 20px;
        top: -27px;
    }
}

.poorder .tab-list {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.poorder .tab-list dd {
    cursor: pointer;
}

.poorder #ert {
    width: 21px;
    height: 22px;
    float: left;
    background-image: url(../images/p-he.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}

.poorder #uioi {
    width: 21px;
    height: 22px;
    float: left;
    background-image: url(../images/p-su.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}

.poorder .tab-list .list .current {
    background-image: url(../images/p-he-1.jpg) !important;
}

.poorder .tab-list .list1 .current {
    background-image: url(../images/p-su-1.jpg) !important;
}


/*  */

@media (min-width: 990px) {
    .page-wrap-left {
        display: none;
    }
}

.icon-font {
    position: relative;
}

.icon-font:after {
    content: "";
    width: 30px;
    height: 30px;
    background-image: url(../images/icon_spirit.png);
    background-repeat: no-repeat;
    position: absolute;
    left: calc(50% - 15px);
    top: calc(50% - 15px);
}

.xypg-left-box {
    margin-bottom: 20px;
}

.xypg-left-title {
    background: var(--main-theme-color);
    padding: 10px 20px;
    position: relative;
}

.xypg-left-title h3 {
    font-size: 20px;
    color: #ffffff;
    line-height: 30px;
    font-weight: bold;
    position: relative;
    text-transform: capitalize;
    z-index: 9;
}

.xypg-left-con {
    border: 1px solid #d2d2d2;
    border-top: none;
}


/*  */

.page-mob-tool {
    position: fixed;
    right: 15px;
    bottom: 100px;
    z-index: 999;
}

.page-mob-tool li.xymob-page-navbtn span {
    color: #fff;
    position: relative;
    z-index: 1;
    font-size: 0;
    background: url(../images/menux.png) no-repeat center;
    font-family: "Candara", "SF Pro Display", "Arial";
    width: 40px;
    height: 40px;
    display: block;
}

.page-mob-tool li {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin-bottom: 1px;
    cursor: pointer;
    position: relative;
}

.page-mob-tool li:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: var(--main-theme-color);
    opacity: .7;
}

.page-mob-tool li i {
    display: block;
    width: 100%;
    height: 100%;
}

.page-mob-tool li .icon-dots-horizontal:after {
    background-position: -30px -390px;
}

.page-mob-tool li .icon-top:after {
    background-position: -30px -60px;
}

@media (min-width: 992px) {
    .page-mob-tool {
        display: none;
    }
}


/* 手机站 左侧导航弹出特效 */

.xymob-left-close-btn {
    display: none;
}

@media (max-width: 990px) {

    /* 弹出框之后 body 上增加一个禁止滚动的类*/
    body.no-scroll,
    html.no-scroll {
        height: 100vh;
        overflow: hidden;
    }

    .xymob-menu-click {
        position: fixed;
        width: 100vw;
        overflow-y: scroll;
        top: 0;
        left: 100%;
        -webkit-transition: all .5s ease;
        transition: all .5s ease;
        z-index: 999999;
        height: 100vh;
        background: rgba(0, 0, 0, 0.7);
    }

    .xymob-menu-click .xypg-left-news,
    .xymob-menu-click .xypg-left-keys,
    .xymob-menu-click .xypg-left-contact,
    .xymob-menu-click .page-message-img {
        display: none;
    }

    .xymob-menu-click .xymob-left-close-btn {
        display: block;
        position: absolute;
        top: 15px;
        right: 15px;
        width: 32px;
        height: 32px;
        line-height: 32px;
        border-radius: 50%;
        border: 1px solid #fff;
        text-align: center;
        background: black;
    }

    .xymob-menu-click .xymob-left-close-btn .icon-font {
        display: block;
        width: 100%;
        height: 100%;
    }

    .xymob-menu-click .xymob-left-close-btn .icon-font:after {
        background-position: -30px -300px;
    }

    .xymob-menu-click .xypg-left {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        min-height: 90vh;
        padding: 5vh 0;
    }

    .xymob-menu-click .xypg-left .xypg-left-menu {
        width: 90%;
        background: #fff;
    }

    .xymob-menu-click.click {
        left: 0;
    }
}


/* 内页左侧导航栏样式 */

.xypg-left-nav {
    margin: 0 -1px;
}

.xypg-left-nav>li {
    position: relative;
    border-bottom: 1px solid #eeeeee;
}

.xypg-left-nav>li:last-child {
    border-bottom: none;
}

.xypg-left-nav>li>a {
    display: block;
    font-size: 16px;
    line-height: 22px;
    color: #2e2e2e;
    padding: 15px 18px;
}

.xypg-left-nav>li .first-nav-btn {
    position: absolute;
    z-index: 99;
    width: 30px;
    height: 30px;
    text-align: center;
    top: 10px;
    right: 20px;
    cursor: pointer;
    background: url(../images/icon_spirit.png) 0 -240px no-repeat;
}

.xypg-left-nav>li .first-nav-btn.clicked {
    background-position: 0 -270px;
}

.xypg-left-nav>li:hover>a,
.xypg-left-nav>li.clicked>a {
    color: var(--main-theme-color);
}

.xypg-left-nav>li:hover .first-nav-btn,
.xypg-left-nav>li.clicked .first-nav-btn {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-subnav {
    display: none;
    padding: 0 10px;
}

.xypg-left-nav .xypg-left-subnav>li {
    border-top: 1px dashed #eeeeee;
}

.xypg-left-nav .xypg-left-subnav>li>a {
    padding: 8px;
    display: block;
    line-height: 20px;
    color: #818181;
    font-size: 16px;
}

.xypg-left-nav .xypg-left-subnav>li>a:hover {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-subnav>li.clicked>a {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-threenav>li>a {
    padding: 5px 10px;
    display: block;
    font-size: 14px;
    line-height: 24px;
    color: #999999;
}

.xypg-left-nav .xypg-left-threenav>li>a:before {
    content: '\2014   ';
}

.xypg-left-nav .xypg-left-threenav>li>a:hover {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-threenav>li.clicked>a {
    color: var(--main-theme-color);
}

@media (max-width: 990px) {
    .xypg-left-nav .xypg-left-threenav {
        display: block;
    }
}

/*  */
p {
    margin: 0;
}

body {
    overflow-x: hidden;
}

.com-img {
    display: block;
    overflow: hidden;
}

.com-img img {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.com-img:hover img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
}

.com-img2 {
    display: block;
    overflow: hidden;
}

.com-img2 img {
    transition: transform .3s ease-out;
    -webkit-transition: transform .3s ease-out;
    -moz-transition: transform .3s ease-out;
    -o-transition: transform .3s ease-out;
}

.com-img2:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}

.relative {
    position: relative;
}

.flex2 {
    display: flex;
    display: -webkit-flex;
}

.wrap {
    flex-wrap: wrap
}

.j-space-between {
    justify-content: space-between
}

.j-flex-start {
    justify-content: flex-start
}

.j-flex-end {
    justify-content: flex-end
}

.j-center {
    justify-content: center
}

.a-j-center {
    align-items: center;
    justify-content: center
}

.a-center {
    align-items: center
}

.a-flex-start {
    align-items: flex-start
}

.a-flex-end {
    align-items: flex-end
}

.clamp1 {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.clamp2 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.clamp3 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.clamp4 {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.max1790 {
    max-width: 1910px;
    padding-left: 60px;
    padding-right: 60px;
    margin: 0 auto;
}

.max1600 {
    max-width: 1740px;
    margin: 0 auto;
    padding: 0 30px;
}

.max1512 {
    max-width: 1632px;
    padding-left: 60px;
    padding-right: 60px;
    margin: 0 auto;
}

.max1460 {
    max-width: 1580px;
    padding-left: 60px;
    padding-right: 60px;
    margin: 0 auto;
}

.max1450 {
    max-width: 1570px;
    padding-left: 60px;
    padding-right: 60px;
    margin: 0 auto;
}

.max1400 {
    max-width: 1430px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}

.max1200 {
    max-width: 1230px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}


/*  */
@media(min-width: 769px) {
    .sun-delay0 {
        -webkit-transition-delay: 0.2s;
        transition-delay: 0.2s;
    }

    .sun-delay1 {
        -webkit-transition-delay: 0.4s;
        transition-delay: 0.4s;
    }

    .sun-delay2 {
        -webkit-transition-delay: 0.6s;
        transition-delay: 0.6s;
    }

    .sun-delay3 {
        -webkit-transition-delay: 0.8s;
        transition-delay: 0.8s;
    }

    .sun-delay4 {
        -webkit-transition-delay: 1s;
        transition-delay: 1s;
    }

    .sun-delay5 {
        -webkit-transition-delay: 1.2s;
        transition-delay: 1.2s;
    }

    .sun-delay6 {
        -webkit-transition-delay: 1.4s;
        transition-delay: 1.4s;
    }

    .sun-delay7 {
        -webkit-transition-delay: 1.6s;
        transition-delay: 1.6s;
    }

    .sun-delay8 {
        -webkit-transition-delay: 1.8s;
        transition-delay: 1.8s;
    }

    .sun-delay9 {
        -webkit-transition-delay: 2s;
        transition-delay: 2s;
    }

    .sun-delay10 {
        -webkit-transition-delay: 2.2s;
        transition-delay: 2.2s;
    }

    .sun-ani-left,
    .sun-ani-down,
    .sun-ani-up,
    .sun-ani-right {
        opacity: 0;
        -webkit-transition-property: all;
        transition-property: all;
        -webkit-transition-duration: .7s;
        transition-duration: .7s;
    }

    .sun-ani-left {
        -webkit-transform: translateX(-100px);
        transform: translateX(-100px);
    }

    .sun-ani-down {
        -webkit-transform: translateY(-100px);
        transform: translateY(-100px);
    }

    .sun-ani-up {
        -webkit-transform: translateY(-200px);
        transform: translateY(200px);
    }

    .sun-ani-right {
        -webkit-transform: translatex(100px);
        transform: translatex(100px);
    }

    .actives .sun-ani-left {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    .active .sun-ani-left {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    .active .sun-ani-down {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    .active .sun-ani-up,
    .active2 .sun-ani-up {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    .active .sun-ani-right {
        opacity: 1;
        -webkit-transform: translatex(0);
        transform: translatex(0);
    }

    .active2 .sun-ani-left {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    .active2 .sun-ani-right {
        opacity: 1;
        -webkit-transform: translatex(0);
        transform: translatex(0);
    }

}

/* header */
.header {
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
    position: fixed;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;

}

.fp-viewing-0 .header {
    background: #fff;
}

.top-mid-flex {}

.logo {
    position: relative;
    width: 5%;
}

.logo a {
    display: block
}

.logo a img {
    max-width: 100%;
}

.top_right {
    flex: 1;
    display: flex;
    justify-content: flex-end;
}

.header-ss {
    margin-left: 1vw;
    position: relative;
    width: 16px;
    height: 16px
}

.header-ss .ss_btn {
    width: 16px;
    height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: url(//wm.cdn.cn86.cn/xinchanglong/2026/08/7f5bbe307d7ed18a.png) no-repeat center;
    cursor: pointer
}

.search-box {
    position: absolute;
    top: 200%;
    right: 0;
    z-index: 99;
    display: none;
    background: #fff;
    padding: 16px 20px;
    -webkit-box-shadow: 0 0 15px 0 rgb(0 0 0 / 30%);
    box-shadow: 0 0 15px 0 rgb(0 0 0 / 30%)
}

.header-ss .ss-search {
    width: 220px;
    position: relative;
    background: #fff;
    border: 1px solid var(--main-theme-color);
    display: flex
}

.header-ss .ss-search input {
    height: 34px;
    line-height: 34px;
    outline: 0;
    border: none;
    font-size: 0
}

.header-ss .ss-search #keyword {
    width: calc(100% - 50px);
    padding-left: 10px;
    color: #000;
    font-size: 14px
}

.header-ss .ss-search #s_btn {
    width: 50px;
    background-color: var(--main-theme-color);
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(//wm.cdn.cn86.cn/xinchanglong/2026/08/1791665c35d5cstp.png)
}


.x-menu {
    position: relative
}

.x-menu>li {
    position: relative;
    text-align: center
}

.x-menu>li>a {
    display: block;
    font-size: 18px;
    color: #222222;
    height: 94px;
    line-height: 94px;
    font-weight: 400;
    text-transform: uppercase;
}

.x-menu>li:hover>a {
    color: var(--main-theme-color) !important
}

.x-sub-menu {
    position: absolute;
    z-index: 999;
    min-width: 150%;
    left: 50%;
    transform: translateX(-50%);
    top: 100%;
    display: none;
    background: #fff;
    border-radius: 0;
    padding: 0 0
}

.x-sub-menu>li>a {
    display: block;
    text-align: center;
    font-size: 14px;
    color: #333;
    white-space: nowrap;
    line-height: 1.5;
    padding: 8px 15px;
}

.x-sub-menu>li>a:hover {
    color: #fff !important;
    background-color: var(--main-theme-color)
}

@media (min-width:1100px) {
    .x-menu>li {
        margin-left: 10px;
        margin-right: 10px
    }
}

@media (min-width:1200px) {
    .x-menu>li {
        margin-left: 15px;
        margin-right: 15px
    }
}

@media (min-width:1440px) {
    .x-menu>li {
        margin-left: 22px;
        margin-right: 22px
    }
}

/* banner */
.home-banner {
    width: 100vw;
    height: 100vh;
    position: relative;
}

.home-banner .swiper-slide {
    position: relative;
    overflow: hidden;
}

.home-banner .swiper-slide a {
    display: block;
}

.home-banner .swiper-slide a>img {
    display: block;
    width: 100vw;
    height: 100vh;
    /* object-fit: cover; */
}

.home-banner .swiper-pagination1 {
    width: 80%;
    margin: 0 auto;
    bottom: 5.2vw;
    left: 0;
    right: 0;
    top: initial;
    transform: none;
    display: flex;
    justify-content: flex-end;
}

.home-banner .swiper-pagination1 .swiper-pagination-bullet {
    width: 58px;
    height: 58px;
    line-height: 58px;
    background: #fff;
    border-radius: 50%;
    color: #2a2a2a;
    font-size: 18px;
    margin: 0 10px !important;
    transition: width .3s ease;
    opacity: 1;
}

.home-banner .swiper-pagination1 .swiper-pagination-bullet-active {
    background-color: var(--main-theme-color);
    color: #fff;
}

.swiper-button-next::after,
.swiper-button-prev::after {
    font-size: 0;
}

.home-banner .swiper-button-next1,
.home-banner .swiper-button-prev1 {
    position: absolute;
    width: 54px;
    height: 54px;
    top: 50%;
    margin-top: -27px;
    font-size: 0;
    outline: none;
    border: none;
    background: none;
    z-index: 99;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}

.home-banner .swiper-button-prev1 {}

.home-banner .swiper-button-next1 {}

.home-banner .swiper-button-prev1:hover {
    background-color: var(--main-theme-color);
}

.home-banner .swiper-button-next1:hover {
    background-color: var(--main-theme-color);
}


/* product */
.section2 {
    background-size: cover;
}

.proindex {}

.ptitle {
    color: #373737;
    font-size: 1.61458333333333vw;
    font-weight: 600;
    text-transform: uppercase;
}

.plist1 {
    display: grid;
    grid-template-columns: repeat(6, minmax(0, 1fr));
    gap: 10px;
    align-items: stretch;
    margin-top: 3.4vw;
    margin-bottom: 2.86vw
}

.plist1 li {
    position: relative;
}

.plist1 li .img1 {
    box-shadow: 0px 1px 29px 0px rgba(4, 0, 0, 0.13);
}

.plist1 li .img1 img {
    width: 100%;
}

.plist1 li .wz {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(4, 76, 249, 0.51);
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    opacity: 0;
}

.plist1 li .wz .wza {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    height: 50px;
    line-height: 48px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    width: 79%;
    margin: 0 auto;
    text-align: center;
}

.plist1 li:hover .wz {
    opacity: 1;
}

.pmore {
    border-radius: 29px;
    background-color: rgb(4, 76, 249);
    width: 179px;
    height: 59px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 0 auto;
    color: #fff;
}

.pmore a {
    display: block;
    color: #fff;
    font-size: 16px;
}

.pmore:hover {
    background: #023692;
}

.pmore:hover a {
    color: #fff;
}

/* Solution */
.tt11 {
    display: none;
}

.yimg img {
    width: 100vw;
    height: 100vh;
    object-fit: cover;
}

.sol-index {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.tt22 {
    display: none;
}

.soltitle {
    color: #fff;
    font-size: 1.61458333333333vw;
    font-weight: 600;
    text-transform: uppercase;
}

.sol-index .max1450 {
    width: 100%;
}

.sol-left {
    width: 57.24%;
}

.solww {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
}

.sola {
    color: #ffffff;
    font-weight: 600;
    font-size: 1.5625vw;
}

.solb {
    color: #ffffff;
    font-size: 18px;
    line-height: 1.944;
    margin: 2vw 0;
}

.solc {
    width: 102px;
    height: 57px;
    border-radius: 28px;
    background-color: rgb(4, 76, 249);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
}

.solc a {
    color: #fff;
}

.sol-right {
    width: 16.3%;
}

.ysort li {
    background: rgba(255, 255, 255, 0.18);
    border-radius: 20px;
    color: #ffffff;
    font-size: 1.14583333333333vw;
    font-weight: 600;
    text-align: center;
    margin-bottom: 10px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    cursor: pointer;
}

.ysort li:last-child {
    margin-bottom: 0;
}

.ysort li.cur {
    background: #044cf9;
}

/* section4 */
.section4 {
    position: relative;
}

.section4::before {
    content: '';
    position: absolute;
    background: url(//wm.cdn.cn86.cn/xinchanglong/2026/08/55d399151ctxrzdt.png) no-repeat top center;
    background-size: 100% 100%;
    bottom: 0;
    left: 0;
    width: 446px;
    height: 552px;
}

.advleft {
    width: 18.1%;
}

.adprev {
    background: #ffffff url(//wm.cdn.cn86.cn/xinchanglong/2026/08/4b12c2cd630wjzxu.png) no-repeat center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    outline: none;
    margin-top: 50%;
    position: relative;
}

.adprev:hover {
    background: #044cf9 url(//wm.cdn.cn86.cn/xinchanglong/2026/08/2c768c21efqezjbr.png) no-repeat center;
}

.adnext {
    background: #ffffff url(//wm.cdn.cn86.cn/xinchanglong/2026/08/62aaf0dc149d0b9l.png) no-repeat center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    outline: none;
    margin-top: 50%;
    position: relative;
    margin-left: 1.56vw;
}

.adnext:hover {
    background: #044cf9 url(//wm.cdn.cn86.cn/xinchanglong/2026/08/0e2567f350ujjzyn.png) no-repeat center;
}

.advright {
    width: 76%;
}

.advSwiper {
    overflow: hidden;
}

.advSwiper .swiper-slide .img1 img {
    width: 100%;
    border-radius: 15px;
}

.advSwiper .swiper-slide .wz {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 33, 94, 0.54);
    width: 100%;
    height: 100%;
    border-radius: 15px;
    padding: 2vw;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-direction: column;
}

.advSwiper .swiper-slide .wz .more {
    width: 82px;
    height: 82px;
    border-radius: 50%;
    background: rgba(4, 76, 249) url(//wm.cdn.cn86.cn/xinchanglong/2026/08/d45bc34812czitc0.png) no-repeat center;
    display: flex;
    justify-content: flex-end;
    opacity: 0;
    transition: 0.5s;
}


.advSwiper .swiper-slide .wz .wza {
    color: #ffffff;
    font-size: 1.04166666666667vw;
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 2vw;
}

.advSwiper .swiper-slide .wz .wzx {
    width: 45px;
    height: 8px;
    background-color: rgb(4, 76, 249);
    transition: 0.5s;
    opacity: 0;
}

.advSwiper .swiper-slide .wz .wzb {
    color: #ffffff;
    font-size: 16px;
    line-height: 1.5;
    height: 70px;
    overflow: hidden;
}

.advSwiper .swiper-slide:hover .wz .more {
    opacity: 1;
}

.advSwiper .swiper-slide:hover .wz .wzx {
    opacity: 1;
    margin: 2vw 0;
}

.advSwiper .swiper-scrollbar {
    position: relative;
    width: 100%;
    border-radius: 0;
    background: #f2f2f2;
    margin-top: 2.7vw;
    left: 0;
}

.advSwiper .swiper-scrollbar-drag {
    background: #044cf9;
    border-radius: 0;
}


/* section5 */
.section5 {
    background-size: cover;
}

.about-left {
    width: 52.23%;
    padding-left: 12%;
}

.abtitle {
    color: #222222;
    font-size: 2.1875vw;
    font-weight: 600;
}

.abw {
    margin-top: 2.3vw;
    margin-bottom: 1.5vw;
}

.abw p {
    color: #666666;
    font-size: 18px;
    line-height: 1.888;
}

.abmore {
    width: 102px;
    height: 57px;
    border-radius: 28px;
    background-color: rgb(4, 76, 249);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
}

.abmore a {
    display: block;
    color: #fff;
}

.numlist {
    display: flex;
    justify-content: space-between;
    margin-top: 3.65vw;
}

.numlist li .numa b {
    color: #212121;
    font-size: 2.8125vw;
}

.numlist li .numa span {
    color: #212121;
    font-size: 18px;
}

.numlist li .numb {
    color: #212121;
    font-size: 18px;
    margin-top: 10px;
}

.about-right {
    width: 45%;
}

.about-right img {
    width: 100%;
}

/*  */
.news-bg {}

.news-left {
    width: 14%;
}

.news-left .abmore {
    margin-top: 12vw;
}

.news-right {
    width: 78.42%;
}

.nlist1 li {
    border-bottom: 1px solid #e0e0e0;
    padding: 2vw 0;
}

.nlist1 li:nth-of-type(1) {
    padding-top: 0;
}

.nlist1 li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nlist1 li a .img1 {
    width: 23%;
    border-radius: 15px;
}

.nlist1 li a .img1 img {
    width: 100%;
    border-radius: 15px;
}

.nlist1 li a .wz {
    width: 74%;
}

.nlist1 li a .wz .date {
    color: #000;
    font-size: 1.19791666666667vw;
    font-weight: 600;
}

.nlist1 li a .wz .wza {
    color: #353535;
    font-size: 1.19791666666667vw;
    font-weight: 600;
    margin: 1.1vw 0;
}

.nlist1 li a .wz .wzb {
    color: #655e5e;
    font-size: 18px;
}

.nlist1 li:hover a .wz .date {
    color: #044cf9;
}

/* foot */
.footbg {
    background: #21252a;
    padding: 3.65vw 0;
    padding-bottom: 0;
}

.footl {
    width: 40.22%;
}

.ft1 {
    color: #ffffff;
    font-size: 1.45833333333333vw;
    font-weight: 600;
    margin-bottom: 0.8vw;
}

.ft2 {
    color: rgba(255, 255, 255, 0.5);
    font-size: 16px;
}

.flx {
    margin: 2vw 0;
}

.flx p {
    color: #ffffff;
    font-size: 16px;
    display: flex;
    align-items: center;
    margin-bottom: 1vw;
}

.flx p:last-child {
    margin-bottom: 0;
}

.flx p img {
    margin-right: 10px;
}

.messs {
    width: 87%;
}

.mst {
    color: #ffffff;
    font-size: 1.04166666666667vw;
    font-weight: 600;
    margin-bottom: 1.5vw;
}

.ft-message2 {
    font-size: 20px;
    color: #fff;
    font-family: "Roboto-Bold";
    line-height: 1.2;
}

.form-submit2 {
    position: relative;
    padding-right: 10px;
}

.form-submit2 .form-input.captcha {
    position: relative;
}

.form-submit2 .form-input.captcha img {
    position: absolute;
    right: 7px;
    top: 7px;
}

.form-submit2 .form-control {
    background-size: 30px 30px;
    border-radius: 3px;
    border: none;
    background-color: #383b40;
    padding: 1.5rem 40px 1.5rem .75rem;
    color: rgba(255, 255, 255, 0.5);
    font-size: 14px;
}

.form-submit2 .form-control::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.5);
}

.form-submit2 .form-control:focus {
    box-shadow: inherit;
}

.form-submit2 .captcha .form-control {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.form-submit2 .form-control.content {
    height: 80px;
    padding: 1.2rem 40px 1.9rem .75rem;
}

.form-submit2 .btn {
    width: 100%;
    font-size: 14px;
    padding: .77rem 1rem;
    border-radius: 3px;
    text-transform: capitalize;
    font-family: "Roboto-Bold";
    background-color: var(--sub-theme-color) !important;
    border-color: var(--sub-theme-color) !important;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    color: #fff;
}

.form-submit2 .btn:hover {
    background-color: var(--main-theme-color) !important;
    border-color: var(--main-theme-color) !important;
    color: #fff;
}

.footr {
    width: 28%;
}

.fpsort li a {
    display: block;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.5);
    line-height: 2.285;
}

.fpsort li a:hover {
    color: #044cf9;
}

.foot-banq {
    position: relative;
    border-top: 1px solid rgba(255, 255, 255, 0.06);
    color: rgba(255, 255, 255, 0.5);
    font-size: 14px;
    padding: 30px 0;
    line-height: 1.5;
    margin-top: 30px;
}

.foot-banq a {
    color: rgba(255, 255, 255, 0.5);
}

.foot-banq a:hover {
    color: var(--main-theme-color);
}

.foot-share {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.foot-share a {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 20px;
    height: 20px;
    margin-left: 20px;
    transition: all .3s;
    -webkit-transition: all .3s;
    opacity: .4;
}

.foot-share a:hover {
    opacity: 1;
}

@media(max-width:1366px) {
    #fp-nav {
        left: 15px;
    }

    .x-menu>li>a {
        font-size: 16px;
    }

    .home-banner .swiper-pagination1 .swiper-pagination-bullet {
        width: 40px;
        height: 40px;
        line-height: 40px;
    }

    .home-banner .swiper-pagination1 {
        bottom: 5%;
        width: 100%;
    }

    .advSwiper .swiper-slide .wz .wzb {
        font-size: 14px;
    }

    .ysort li {
        height: 60px;
    }

    .solc {
        height: 40px;
    }

    .abmore {
        height: 40px;
    }

    .about-left {
        padding-left: 5%;
    }

    .abw p {
        font-size: 16px;
    }
}

@media(max-width:1200px) {
    .ysort li {
        height: 40px;
    }

    .solb {
        font-size: 16px;
    }

    .solc {
        font-size: 13px;
    }

    .advSwiper .swiper-slide .wz .wzb {
        height: 80px;
    }

    .numlist li .numb {
        font-size: 14px;
    }

    .abw p {
        font-size: 14px;
    }

    .nlist1 li a .wz .wzb {
        font-size: 14px;
    }

    .ft2 {
        font-size: 14px;
    }

    .flx p {
        font-size: 14px;
    }

    .footr {
        width: 35%;
    }

    .pmore {
        height: 40px;
    }
}

@media(max-width:1100px) {
    .advSwiper .swiper-slide .wz {
        padding: 10px;
    }

    .advSwiper .swiper-slide .wz .wza {
        font-size: 14px;
    }

    .advSwiper .swiper-slide .wz .wzb {
        font-size: 12px;
    }
}

/* mobile */
@media (max-width: 1025px) {

    .fp-tableCell {
        height: auto !important;
    }

    .fp-section {
        height: auto !important;
    }

    #fp-nav {
        display: none;
    }

    .fix-copyright {
        display: none;
    }

    .section2,
    .section4,
    .section5,
    .section6 {
        padding: 40px 0;
    }


    .section3 {
        padding: 0;
    }


    .header {
        position: absolute;
    }

    .home-banner {
        width: 100%;
        height: auto;
    }

    .home-banner .swiper-slide a>img {
        width: 100%;
        height: auto;
    }

    .x-menu>li {
        padding-left: 5px;
        padding-right: 5px;
    }

    .x-menu>li>a {
        font-size: 14px;
    }

    .ptitle {
        font-size: 24px;
    }

    .plist1 {
        margin-top: 20px;
        grid-template-columns: repeat(4, minmax(0, 1fr));
        gap: 10px;
    }

    .pmore {
        font-size: 14px;
    }

    .yimg img {
        height: 100%;
    }

    .solb {
        font-size: 12px;
    }

    .advSwiper .swiper-slide .wz .wzx {
        width: 30px;
        height: 3px;
    }

    .about-left {
        padding-left: 0;
        width: 100%;
    }

    .about-right {
        width: 100%;
        margin-top: 20px;
    }
}

@media(max-width:780px) {
    .header {
        position: relative;
        padding: 10px 0;
    }

    .x-menu {
        display: none !important;
    }

    .logo {
        width: 18%;
    }

    .home-banner .swiper-pagination1 .swiper-pagination-bullet {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 16px;
        margin: 0 5px !important;
    }

    .max1790 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .max1512 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .plist1 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 10px;
    }

    .sol-index {
        position: relative;
        background: #000;
        padding: 40px 0;
    }

    .sol-index .max1450 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .soltitle {
        font-size: 24px;
    }

    .sol-con {
        flex-direction: column-reverse;
        flex-wrap: wrap;
    }

    .sol-left {
        width: 100%;
    }

    .ysort {
        display: grid;
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 10px;
        align-items: stretch;
        margin: 15px 0;
    }

    .ysort li {
        margin-bottom: 0;
        font-size: 14px;
    }

    .sol-right {
        width: 100%;
    }

    .sola {
        font-size: 14px;
    }

    .solb {
        margin: 10px 0;
    }

    .section4::before {
        display: none;
    }

    .advleft {
        width: 100%;
    }

    .advleft .flex2 {
        justify-content: center;
        margin: 15px 0;
    }

    .adprev {
        margin-top: 0;
    }

    .adnext {
        margin-top: 0;
    }

    .advright {
        width: 100%;
    }

    .advSwiper .swiper-scrollbar {
        margin-top: 20px;
    }

    .abtitle {
        font-size: 24px;
    }

    .abw p {
        font-size: 13px;
    }

    .abmore {
        font-size: 13px;
    }

    .numlist {
        margin-top: 20px;
    }

    .numlist li .numa b {
        font-size: 16px;
    }

    .numlist li .numa span {
        font-size: 14px;
    }

    .numlist li .numb {
        font-size: 12px;
        margin-top: 5px;
    }

    .max1460 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .news-index {
        flex-wrap: wrap;
    }

    .news-left {
        width: 100%;
    }

    .news-left .abmore {
        margin-top: 15px;
    }

    .news-right {
        width: 100%;
        margin-top: 20px;
    }

    .nlist1 li {
        padding: 20px 0;
    }

    .nlist1 li a .img1 {
        border-radius: 5px;
    }

    .nlist1 li a .img1 img {
        border-radius: 5px;
    }

    .nlist1 li a .wz .date {
        font-size: 14px;
    }

    .nlist1 li a .wz .wza {
        font-size: 14px;
        margin: 10px 0;
    }

    .nlist1 li a .wz .wzb {
        font-size: 12px;
    }

    .footbg {
        padding: 30px 0;
    }

    .footl {
        width: 100%;
    }

    .footr {
        width: 100%;
        display: none !important;
    }

    .flx {
        margin: 20px 0;
    }

    .ft1 {
        font-size: 14px;
    }

    .ft2 {
        font-size: 12px;
    }

    .mst {
        font-size: 14px;
    }

    .messs {
        width: 100%;
    }

    .foot-banq {
        padding: 15px 0;
        margin-top: 15px;
        text-align: center;
        font-size: 12px;
    }

    .foot-share {
        display: none;
    }
}